.side-calendar {
  width: 242px;
}
.side-calendar .head-ctl {
  background-color: #c2c366;
  height: 33px;
  color: white;
}
.side-calendar .head-ctl .ctl-prev,
.side-calendar .head-ctl .ctl-next {
  width: 33px;
  height: 33px;
  float: left;
  text-align: center;
  text-decoration: none;
  color: white;
}
.side-calendar .head-ctl .ctl-prev:visited,
.side-calendar .head-ctl .ctl-next:visited {
  color: white;
}
.side-calendar .head-ctl .month-year {
  float: left;
  height: 33px;
  width: 176px;
  text-align: center;
}
.side-calendar .head-ctl .ctl-prev > span,
.side-calendar .head-ctl .ctl-next > span,
.side-calendar .head-ctl .month-year > span {
  padding-top: 7px;
  display: block;
}
.side-calendar .days {
  background: url(img1/cal-days.png) no-repeat;
  width: 242px;
  height: 26px;
  margin-top: 1px;
}
.side-calendar .cal {
  padding: 0 2px;
}
.side-calendar .cal .d {
  display: block;
  background-color: #f7f7f7;
  float: left;
  width: 33px;
  height: 30px;
  margin: 0 1px 1px 0;
  text-align: center;
  text-decoration: none;
  color: #494e56;
}
.side-calendar .cal .d:visited {
  color: #494e56;
}
.side-calendar .cal .d.dis {
  color: #a6b4c9;
}
.side-calendar .cal .d[href]:hover {
  cursor: pointer;
  background-color: #c2c366;
  color: white;
}
.side-calendar .cal .d > span {
  display: block;
  padding-top: 7px;
}
